/* =Related posts
------------------- */
.wrapper-related-posts {
	overflow:hidden;
    padding-top: 28px;
	padding-top: 2rem;
}

.related-posts-cabecera{
	font-size:14px;
	font-size:1rem;
	background-color:#222222;
	color:#f2f2f2;
	padding:4px 4px 4px 7px;
	margin-bottom: 14px;
	margin-bottom: 1rem;
	text-transform: uppercase;
}
.related-post-tab-cabecera{
}
.related-posts {
	overflow:hidden;
	padding:7px 0;
	padding:0.5rem 0;
	border-bottom:1px solid #e0e0e0;
}

.related-posts-img {
	float:left;
	margin-right:7px;
	margin-right:0.5rem;
	width:20%;
	height:20%;
}
img.related-posts-thumbnail{
	/*max-width:150px;
	max-width:10.71428571428571rem;*/
	max-width:100%;
	max-height:auto;
}
.related-posts-title {
	padding: 0 7px 0 0;
	padding: 0 0.5rem 0 0;
    font-size:16px;
    font-size:1.142857142857143rem;
    line-height: 1.4;
    color:#555555;
}

@media screen and (min-width: 640px) {
    .related-posts {
		padding-right:7px;
		padding-right:0.5rem;
	}
}
@media screen and (min-width: 960px) {
    .related-posts {
		box-sizing: border-box;
		float:left;
		width:25%;
		text-align:center;
		vertical-align:top;
		border:none;
	}
	.related-posts-img {
		width:100%;
		height:auto;
	}
}
